function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("power-save","mode");
x.t("power-save","setting");
x.t("drive","wear");
x.t("drive","group");
x.t("flash","modules");
x.t("shown","following");
x.t("saved","physical");
x.t("conserves","energy");
x.t("enclosure","require");
x.t("background","media");
x.t("cool","house");
x.t("energy","cool");
x.t("energy","placing");
x.t("energy","fan");
x.t("enabled","default");
x.t("helps","avoid");
x.t("spin-up","delays");
x.t("field","megaraid");
x.t("field","appear");
x.t("dialog","spin");
x.t("dialog","appears");
x.t("dialog","select");
x.t("mode","power-save");
x.t("mode","check");
x.t("mode","note");
x.t("mode","except");
x.t("mode","drives");
x.t("mode","unconfigured");
x.t("support","option");
x.t("icon","physical");
x.t("physical","tab");
x.t("bar","power");
x.t("change","power-save");
x.t("spare","drives");
x.t("left","panel");
x.t("time","delay");
x.t("time","drives");
x.t("down","time");
x.t("down","automatically");
x.t("down","spun");
x.t("down","appear");
x.t("down","drives");
x.t("scans","patrol");
x.t("require","less");
x.t("default","power-save");
x.t("automatically","specified");
x.t("automatically","click");
x.t("megaraid","storage");
x.t("certain","unused");
x.t("spun","down");
x.t("includes","dimmer");
x.t("includes","following");
x.t("wear","caused");
x.t("rebuild","degraded");
x.t("configurations","commissioned");
x.t("status","db15-000988-08-december");
x.t("menu","bar");
x.t("menu","creating");
x.t("menu","window");
x.t("group","commissioned");
x.t("timeouts","caused");
x.t("check","box");
x.t("spin","down");
x.t("controller","support");
x.t("controller","icon");
x.t("controller","includes");
x.t("controller","power");
x.t("specified","time");
x.t("settings","saved");
x.t("settings","field");
x.t("settings","dialog");
x.t("settings","megaraid");
x.t("settings","menu");
x.t("settings","controller");
x.t("settings","changing");
x.t("creating","storage");
x.t("box","click");
x.t("dimmer","switch");
x.t("avoid","losing");
x.t("avoid","application");
x.t("cycles","power");
x.t("periodic","background");
x.t("periodic","maintenance");
x.t("window","select");
x.t("window","menus");
x.t("window","nodes");
x.t("stay","power-save");
x.t("find","correct");
x.t("allow","unconfigured");
x.t("second","power");
x.t("redundancy","hot");
x.t("metadata","changes");
x.t("configured","commissioned");
x.t("respectively","technology");
x.t("excessive","spin-up/down");
x.t("logical","tab");
x.t("delay","minutes");
x.t("delay","setting");
x.t("unused","drives");
x.t("select","controller");
x.t("select","allow");
x.t("select","whether");
x.t("media","scans");
x.t("media","defects");
x.t("appears","shown");
x.t("appears","figure");
x.t("minutes","unconfigured");
x.t("placing","certain");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","select");
x.t("software","changing");
x.t("whether","unconfigured");
x.t("maintenance","includes");
x.t("degraded","drive");
x.t("changes","raid");
x.t("switch","technology");
x.t("defects","avoid");
x.t("dedicated","global");
x.t("hot","spare");
x.t("follow","steps");
x.t("steps","change");
x.t("menus","megaraid");
x.t("fan","enclosure");
x.t("caused","spin-up");
x.t("caused","excessive");
x.t("hotspares","dedicated");
x.t("hotspares","enter");
x.t("option","power");
x.t("appear","follow");
x.t("appear","power");
x.t("enter","power-save");
x.t("enter","time");
x.t("click","second");
x.t("click","power");
x.t("changing","power");
x.t("less","energy");
x.t("configuration","using");
x.t("technology","conserves");
x.t("technology","enabled");
x.t("technology","helps");
x.t("house","drives");
x.t("power","settings");
x.t("power","save");
x.t("main","menu");
x.t("modules","metadata");
x.t("delays","drive");
x.t("figure","power");
x.t("figure","figure");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("read","find");
x.t("losing","data");
x.t("panel","megaraid");
x.t("nodes","unconfigured");
x.t("good","drives");
x.t("commissioned","hotspares");
x.t("commissioned","hotspare");
x.t("correct","media");
x.t("data","redundancy");
x.t("spin-up/down","cycles");
x.t("save","status");
x.t("application","timeouts");
x.t("raid","configurations");
x.t("global","spun");
x.t("note","controller");
x.t("note","dimmer");
x.t("storage","configuration");
x.t("storage","manager");
x.t("except","periodic");
x.t("following","periodic");
x.t("following","figure");
x.t("using","megaraid");
x.t("setting","select");
x.t("setting","enter");
x.t("tab","left");
x.t("tab","logical");
x.t("tab","main");
x.t("drives","power-save");
x.t("drives","spun");
x.t("drives","spin");
x.t("drives","stay");
x.t("drives","configured");
x.t("drives","respectively");
x.t("drives","enter");
x.t("drives","less");
x.t("drives","commissioned");
x.t("drives","note");
x.t("drives","drives");
x.t("drives","unconfigured");
x.t("drives","update");
x.t("unconfigured","good");
x.t("unconfigured","drives");
x.t("patrol","read");
x.t("hotspare","rebuild");
x.t("hotspare","drives");
x.t("update","nytro");
}
